@media (min-width: 1024px) {
.tm-block-top-d {height:225px;}
.nav-wrapp .uk-slidenav-previous, .nav-wrapp .uk-slidenav-next {margin-top: -85px;}
}}

@media (max-width: 1024px) {
.tm-block-navbar {
    border-bottom: medium none;
    padding: 10px 0;
}
.webinar-icons {
    margin-left: 0;
    margin-top: 20px;
}
#sub-form {
    float: none;
    margin: 0 auto;
    max-width: 500px;
    width: 100%;
}
.sub-root span {
    line-height: 100%;
    margin-bottom: 15px;
    width: 100%;
}
}
@media (max-width: 960px) {
.hpage .uk-slideshow .uk-overlay-panel {
    max-width: 80%;
}
 
  
.nav-wrapp .uk-slidenav-previous {
	left: 15px;
}
.nav-wrapp .uk-slidenav-next {
	right: 15px;
}
.hpservices-buttons {
    width: 40%;
}
.hpservices-text {
    width: 60%;
	margin-right: 0;
}
}
@media (max-width: 768px) {
.uk-width-medium-1-3,
.uk-width-medium-2-6,
.tm-top-b .uk-width-medium-1-3,
.tm-top-b .uk-width-medium-2-3,
.uk-width-medium-4-6,
.tm-main.uk-width-medium-3-4,
.tm-main.uk-width-medium-1-2,
.tm-sidebar-a.uk-width-medium-1-4,
.split-article,
.ca-left, .ca-right{
	width: 100%;
	max-width: 100%;
}
 
  
.regwv {
	max-width: 96%;
	float: none;
}
.regwv.reg-blue {
	margin-top: 0;
}
.hpage .uk-slideshow .uk-overlay-panel h3 {
    font-size: 28px;
    margin-bottom: 20px;
}
.hpage .uk-slideshow .uk-overlay-panel .uk-margin {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 25px;
}
.hpservices-text, .hpservices-buttons {
    float: left;
    width: 100%;
	margin-top: 0;
}
.hpservices-buttons {
    text-align: center;
}
.hpservices-buttons .btn {
    display: inline-block;
    float: none;
    margin: 10px 30px;
    width: 180px;
}
.footer-block {
    width: 50%;
}
.hp-box {
    display: inline-block;
    float: none;
    width: 48%;
}
.top-icon {
    display: block;
    margin: 0 auto;
}
.form-tcs,
#account-form .submit.btn {
    display: block;
    float: none;
	width: 100%;
	margin: 10px auto 20px;
}
.form-block input, .form-block select {
	width: 95%;
}
h2 {
    font-size: 26px;
    line-height: 28px;
}
.soc-share {
    clear: both;
    display: block;
    margin-top: 70px;
}
.top-stacked .tm-top-b .uk-width-medium-2-3 {
    width: 65%;
}
.top-stacked .tm-top-b .uk-width-medium-1-3 {
    width: 35%;
}.fleft.split-article, .fright.split-article {    margin-top: 0;}
.se-btn-wrapp {
    margin: 10px 0 !important;
    width: 100%;
}
}
@media (max-width: 480px) {
.footer-block,
.hp-box,
.news-wall.uk-grid-width-1-2 > *,
.top-stacked .tm-top-b .uk-width-medium-2-3,
.top-stacked .tm-top-b .uk-width-medium-1-3,
.newsroom-intro .fright,
.newsroom-intro .fleft,
.newsroom-right,.bss .news-wall > div:nth-child(2), .bss .news-wall > div:nth-child(3), .ssb .news-wall > div:nth-child(1), .ssb .news-wall > div:nth-child(2) {
    width: 100%;
}
  
.tm-block-top-d {min-height:225px;}
  
h2 {
    font-size: 22px;
    line-height: 26px;
}
.footer-block .uk-width-1-1 {
    padding-bottom: 0;
}
.research-box > img,
.newsroom-left,
.research-box > img, .newsroom-left,
.contact-inside .fleft {
    display: inline-block;
    float: none;
    margin-bottom: 20px;
}
.anchor {
    margin-bottom: 15px;
}
.newsroom-intro .fright {
    display: block;
    float: none;
    margin: 20px auto;
}
#sub-form input {
    width: 100% !important;
}
.cus-left, .contact-intro .fright {
    display: block;
    float: none;
    margin: 15px auto;
    width: 100%;
}.bss .news-wall > div:nth-child(2) .uk-flex-middle .uk-width-medium-3-10, .bss .news-wall > div:nth-child(3) .uk-flex-middle .uk-width-medium-3-10, .ssb .news-wall > div:nth-child(1) .uk-flex-middle .uk-width-medium-3-10, .ssb .news-wall > div:nth-child(2) .uk-flex-middle .uk-width-medium-3-10 {    display: block;}
}